Change version to 2.8test.